.best-product{
	display:block;
	width:636px;
	height:131px;
	position: relative;
}

.best-product ul{
	content:"";
	clear:both;
	list-style: none;
	padding-left: 0 !important;
}

.best-product li:nth-child(1){
	float:left;
	width:113px;
	height:97px;
	margin-left:70px;
}

.best-product li.first .contants-bg{
	width:113px;
	height:82px;
	background-color: #585866;
	background-size:113px 82px;
	border-radius:10px;
}

.best-product li .contants-bg img{
	width:113px;
	height:82px;
}

.best-product li.first .best-subject{
	padding:0px 0 0 0px;
	text-align:center;
	color:#9392a2;
}

.best-product li:nth-child(2){
	float:left;
	width:113px;
	height:82px;
	background-color: #585866 !important;
	background-size:113px 82px;
	margin-left: 15px;
	border-radius:10px;
}

.best-product li:nth-child(3){
	float:left;
	width:113px;
	height:82px;
	background-color: #585866 !important;
	background-size:113px 82px;
	margin-left: 15px;
	border-radius:10px;
}

.best-product li:nth-child(4){
	float:left;
	width:113px;
	height:82px;
	background-color: #585866 !important;
	background-size:113px 82px;
	margin-left: 15px;
	border-radius:10px;
}

.best-product li:nth-child(5){
	float:left;
	width:113px;
	height:82px;
	background-color: #585866 !important;
	background-size:113px 82px;
	margin-left: 15px;
	border-radius:10px;
}

